URL: https://myaccount.google.com/u/1/?utm_source=chrome-profile-chooser&pli=1&nlr=1
TITLE: Google Account
TIME: 14.11.2024 08:06:39

URL: https://accounts.google.com/ServiceLogin?service=accountsettings&passive=1209600&osid=1&continue=https://myaccount.google.com/u/1/?utm_source%3Dchrome-profile-chooser%26pli%3D1%26nlr%3D1&followup=https://myaccount.google.com/u/1/?utm_source%3Dchrome-profile-chooser%26pli%3D1%26nlr%3D1&authuser=0
TITLE: Google Account
TIME: 14.11.2024 08:06:39

URL: https://myaccount.google.com/accounts/SetOSID?authuser=0&continue=https://myaccount.google.com/u/1/?utm_source%3Dchrome-profile-chooser%26pli%3D1%26nlr%3D1&osidt=ALWU2ctbrFMHEDtFdD9wi0Bem1EBatV-FUt8S1nbfsxheyIqxF_J4NzmXtlMU36-j82qhXVTGi09PhV9oV7N7b1z-Qa7lFL639tguuKUYYrig7AW6DvLnocIMw1qrtlxTb2M6QqUgbBvGxfSPCgIrOljBQRH08up7vo9QZ_G4fYD20iejHFPQwfxeauoYMpiO0WonR8eSsvfo2h0P0ZhMvq2cvzKrnhMAKvztGb9cOlzKEsE7pMeWYwHEZDCx-LZcJ6fD8W6boZTOYTkL0IVLtR2Tzamqv5qYkGZ7psbRszPAaBOWwr9ZFOO63poDu1BjoHMkBVe9M37QOsqAiwYkDDB14exEB5yhoXeL3EVSvwBqtnIq5zXzJXavN49KkokNVkMF2bIXkU8dxeDf7KGgRoaSZFxklbj822DWIV3qUal1TpB95G1p92HxIWv6XWqTTsEbNs4y1Hu86U5nl6915OjljkPxoFBhflWu-R46-mW8AYAMz3JX1A&ifkv=AcMMx-eo0ltRfg3B7q2TwvhLKl70grCC6Zqj5rNBBIOiwfEecPu9aaoD1gmmvHXlc9bgmvH1Yh3CxQ
TITLE: Google Account
TIME: 14.11.2024 08:06:39

URL: https://myaccount.google.com/u/0/?utm_source=chrome-profile-chooser&pli=1&nlr=1
TITLE: Google Account
TIME: 14.11.2024 08:06:40

URL: https://mail.google.com/mail/?authuser=0
TITLE: Inbox (175) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 09:13:36

URL: https://mail.google.com/mail/u/0/?authuser=0
TITLE: Inbox (175) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 09:13:36

URL: https://accounts.google.com/ServiceLogin?service=mail&passive=1209600&osid=1&continue=https://mail.google.com/mail/u/0/?authuser%3D0&followup=https://mail.google.com/mail/u/0/?authuser%3D0&emr=1&authuser=0
TITLE: Inbox (174) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 08:06:56

URL: https://mail.google.com/accounts/SetOSID?authuser=0&continue=https://mail.google.com/mail/u/0/?authuser%3D0%26pli%3D1&osidt=ALWU2csDUkJmyhChiq7oHUlL6WRPtpcJOuMeC8qJ9_egTPwcd-nfzOoah6kVjWNI1KKKoh7WK1ryCVuKeFFgXCnUSQBmwxP5oj8AgO2cy0Z6VEpxK81YZZHEQOu8-7xaLfhM-_j9kghuZNsrGj4R2aMF1mhH5qURnQJNqAZSWIUmGj1WkxeaTkg28TVOhJOFCrS9ChDpVDhN3cLGHnbC42GPX9J2VyxTFQMoNLa-yjGrcjuZKs-blKIECGrXQwWvPYXAEwi1CIrSfiyG5n-vZuhM7AjZbNi8lGKqbV_FEyajbYFzCW7uRn9ZD_ioKm2kadoamaSxifqXnVYgMBa5unBBAQG0KMgLafrqmyBGYUTuwK3YyVjbqyrHu1vuA-j2o7hXoRocXhBmkDOmFzxGeBBGSE-n2OxZZoduo7SnO7qyQjuw6Cj0nzpYjrF8q7qGzle_pnwrYn8akwEhmjypq4bcB64Fa0byIU0hWD4vBTBX4cQXJkViDX4&ifkv=AcMMx-dbwj9XJAoH55ytjsz7dl4w_s6Yvn5uwL-nFC73jwb_U5BirSvcDJKIIO2ByRcWJGlZXhD6
TITLE: Inbox (174) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 08:06:56

URL: https://mail.google.com/mail/u/0/?authuser=0&pli=1
TITLE: Inbox (174) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 08:06:56

URL: https://mail.google.com/mail/u/0/?pli=1
TITLE: Inbox (174) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 08:06:56

URL: https://mail.google.com/mail/u/0/
TITLE: Inbox (175) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 09:13:36

URL: https://mail.google.com/mail/u/0/#inbox
TITLE: Inbox (175) - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 09:13:37

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzQXKDfRXBbbCjVkDvpkMVCsSvbc
TITLE: Security alert - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 08:06:58

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzQXKDfRWwFVkTGXpVmQJqnxNDnF
TITLE: STC-ICT - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 08:08:24

URL: https://www.google.com/url?q=https://script.google.com/a/siamtechno.ac.th/macros/s/AKfycbwKAouQRCZ7-lzn3ye3z0S67G75Zorx5vwT0coI1kIdlB0K0eA/exec&source=gmail&ust=1731647224027000&usg=AOvVaw2bPY-PpHbUxR-LEYAMoRJs
TITLE: Exam
TIME: 14.11.2024 08:07:16

URL: https://script.google.com/a/siamtechno.ac.th/macros/s/AKfycbwKAouQRCZ7-lzn3ye3z0S67G75Zorx5vwT0coI1kIdlB0K0eA/exec
TITLE: Exam
TIME: 14.11.2024 08:08:27

URL: https://forms.gle/CcG3dLzdadshyEhv6
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:26

URL: https://docs.google.com/forms/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?usp=send_form
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:26

URL: https://accounts.google.com/ServiceLogin?service=wise&passive=1209600&osid=1&continue=https://docs.google.com/forms/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?usp%3Dsend_form&followup=https://docs.google.com/forms/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?usp%3Dsend_form&ltmpl=forms&authuser=0
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:26

URL: https://docs.google.com/accounts/SetOSID?authuser=0&continue=https://docs.google.com/forms/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?usp%3Dsend_form%26pli%3D1%26authuser%3D0&osidt=ALWU2ct6DjZo-8pQ8cppYu2XBHtEtE9AfDY15qziEVbyRrtBNiBaIPypPHkjhmHDdzi3p4kbNFVlsZKRJLHluS21obl9QZ4rzwWYfXptrVUChSWN5YdZSZFNg3YkxoMUoADx5PYQG2FPqboqTmw8qxbPEbwhvfSP5DBzbNAhHSpm8zYvY9g7Z4dHZRBlEHHFfw5tOnqRYfkGPV8NeYHssZHzqLbykc58ovDgR82fKYuYVjyzmMFr7FHp92__CqGbVenKD8enKEeghpRFQrbpDYWFZXatNmq0lo6o6zX1sBJJzkdu4QFFhoxooF4AG0BHTA1WSgl0w2tber-uu1MWbRfZ7ZbfUFgS8Hr5HYb7MVrBZzS_zpHm-T59Exa0mfiFwut4paXxVsc-92GyZnFJ_NAGfAueGqO--CEvnUDZrKKC-5TSpvs6_iGJH2xv6iZ_zQg4iZtnVW26rPTSoshLvz8HYH7CQxLNS4HJ4YjpDRn5L9Oa2WEG1lw&ifkv=AcMMx-dsDTRlW6XATQ63kdW2btyQ4wx8ALoXv4d5ppCC-Jyco-DqADobBo6d_-htj8q6uwPOb7-P-Q
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:26

URL: https://docs.google.com/forms/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?usp=send_form&pli=1&authuser=0
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:26

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?usp=send_form&pli=1&authuser=0
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:26

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?usp=send_form&pli=1
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:27

URL: https://docs.google.com/forms/d/e/1FAIpQLSfWST_lqi-LQclAWiYl79ZVXdwmWjDAtvBWVly2Av0aUoaGAg/viewform?pli=1
TITLE: STC-ICT Exam1
TIME: 14.11.2024 08:07:27

URL: https://myaccount.google.com/u/0/personal-info?utm_source=chrome-profile-chooser
TITLE: Personal info
TIME: 14.11.2024 08:08:11

URL: https://myaccount.google.com/u/0/?utm_source=chrome-profile-chooser
TITLE: Google Account
TIME: 14.11.2024 08:08:14

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzQXJkQxNZdRqQXnzqJpRCJckcQV
TITLE: Security alert - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 08:08:21

URL: https://www.google.com/url?q=https://script.google.com/a/siamtechno.ac.th/macros/s/AKfycbwKAouQRCZ7-lzn3ye3z0S67G75Zorx5vwT0coI1kIdlB0K0eA/exec&source=gmail&ust=1731647306811000&usg=AOvVaw2etw-cExmZPXqztRtH2xA2
TITLE: Exam
TIME: 14.11.2024 08:08:27

URL: https://forms.gle/1VZ2Xe9VvtAYwZz3A
TITLE: STC-ICT Exam2
TIME: 14.11.2024 08:08:34

URL: https://docs.google.com/forms/d/e/1FAIpQLSckEMK8JKZyf_NFDy1cs_OSurH8TofjOnQFLgcA62OlVxNQRw/viewform?usp=send_form
TITLE: STC-ICT Exam2
TIME: 14.11.2024 08:08:35

URL: https://docs.google.com/forms/d/e/1FAIpQLSckEMK8JKZyf_NFDy1cs_OSurH8TofjOnQFLgcA62OlVxNQRw/viewform
TITLE: STC-ICT Exam2
TIME: 14.11.2024 08:08:35

URL: https://docs.google.com/forms/d/e/1FAIpQLSckEMK8JKZyf_NFDy1cs_OSurH8TofjOnQFLgcA62OlVxNQRw/viewform?fbzx=3634883989987290639
TITLE: STC-ICT Exam2
TIME: 14.11.2024 08:11:09

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSckEMK8JKZyf_NFDy1cs_OSurH8TofjOnQFLgcA62OlVxNQRw/formResponse
TITLE: ข้อสอบ STC-ICT ครั้งที่ 2
TIME: 14.11.2024 08:53:16

URL: https://docs.google.com/forms/d/e/1FAIpQLSckEMK8JKZyf_NFDy1cs_OSurH8TofjOnQFLgcA62OlVxNQRw/formResponse
TITLE: STC-ICT Exam2
TIME: 14.11.2024 08:47:49

URL: https://www.google.com/url?sa=j&url=https%3A%2F%2Fwww.starfishlabz.com%2F&uct=1731560806&usg=BopuLUjGdHF9YI9NEgigY22iqmw.&source=editors
TITLE: เรียนออนไลน์ฟรี สื่อการสอน คอร์สเรียนภาษา ห้องเรียน 4.0 | Starfishlabz
TIME: 14.11.2024 08:11:29

URL: https://www.starfishlabz.com/
TITLE: เรียนออนไลน์ฟรี สื่อการสอน คอร์สเรียนภาษา ห้องเรียน 4.0 | Starfishlabz
TIME: 14.11.2024 08:17:32

URL: https://www.starfishlabz.com/register?_target_path=/
TITLE: Starfish Labz - ลงทะเบียนเข้าใช้ Starfish Labz
TIME: 14.11.2024 08:11:32

URL: https://www.starfishlabz.com/connect/facebook
TITLE: Facebook
TIME: 14.11.2024 08:11:37

URL: https://www.facebook.com/v19.0/dialog/oauth?response_type=code&client_id=2648502061889154&scope=email&redirect_uri=https%3A%2F%2Fwww.starfishlabz.com%2Flogin%2Fcheck-facebook&display=popup&auth_type=rerequest
TITLE: Facebook
TIME: 14.11.2024 08:11:37

URL: https://www.facebook.com/login.php?skip_api_login=1&api_key=2648502061889154&kid_directed_site=0&app_id=2648502061889154&signed_next=1&next=https%3A%2F%2Fwww.facebook.com%2Fv19.0%2Fdialog%2Foauth%3Fresponse_type%3Dcode%26client_id%3D2648502061889154%26scope%3Demail%26redirect_uri%3Dhttps%253A%252F%252Fwww.starfishlabz.com%252Flogin%252Fcheck-facebook%26display%3Dpopup%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D80a967ed-2e92-4897-ba1a-2080019eccac%26tp%3Dunspecified&cancel_url=https%3A%2F%2Fwww.starfishlabz.com%2Flogin%2Fcheck-facebook%3Ferror%3Daccess_denied%26error_code%3D200%26error_description%3DPermissions%2Berror%26error_reason%3Duser_denied%23_%3D_&display=popup&locale=th_TH&pl_dbl=0
TITLE: Facebook
TIME: 14.11.2024 08:11:37

URL: https://www.facebook.com/login/device-based/regular/login/?login_attempt=1&next=https%3A%2F%2Fwww.facebook.com%2Fv19.0%2Fdialog%2Foauth%3Fresponse_type%3Dcode%26client_id%3D2648502061889154%26scope%3Demail%26redirect_uri%3Dhttps%253A%252F%252Fwww.starfishlabz.com%252Flogin%252Fcheck-facebook%26display%3Dpopup%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D80a967ed-2e92-4897-ba1a-2080019eccac%26tp%3Dunspecified%26cbt%3D1731561099534&popup=1&lwv=100
TITLE: Facebook
TIME: 14.11.2024 08:12:08

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWNmLb2OiNM29xnl-UVpmskW0XP-skfIpMCokWA3LvxEHDkRWQvEX_k8i9TL2bKIJbB3CRLJXW3iANK2sMe4vGptHvyy87voMQ6wZlujtc_W49Z_7V31eL5-SNwvsUmDM5qIB8GJUxS7GzSub8Ye1q2Y76QGFitMjGoP8x2nHpFJtkaGu7FthBIa5knA2bpjZA2_qS5XaDpsJNhuu0Jv8wMHAyJ1aYWkyAMrisYHgKWgrI-wl7yA8OPBgxj7ywzMzcba1kjhWXnX3sJsXX0uEpaMKfGZxAYRREPLYIKWyt5IyoVz1XE1OtSE2ZwBoxGswKAUV2gyfKXAaKB3jxNkJgxwsZJxVKRnUDWZXo1Pes9Fe4dnuC1gHJrpsbY1RJi9bKuRrWpVvrdmgSPWOeTgbx0PVgswQW0&flow=two_factor_login&next=https%3A%2F%2Fwww.facebook.com%2Fv19.0%2Fdialog%2Foauth%3Fresponse_type%3Dcode%26client_id%3D2648502061889154%26scope%3Demail%26redirect_uri%3Dhttps%253A%252F%252Fwww.starfishlabz.com%252Flogin%252Fcheck-facebook%26display%3Dpopup%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D80a967ed-2e92-4897-ba1a-2080019eccac%26tp%3Dunspecified%26cbt%3D1731561099534
TITLE: Facebook
TIME: 14.11.2024 08:12:36

URL: https://www.facebook.com/two_factor/remember_browser/?encrypted_context=AWNmLb2OiNM29xnl-UVpmskW0XP-skfIpMCokWA3LvxEHDkRWQvEX_k8i9TL2bKIJbB3CRLJXW3iANK2sMe4vGptHvyy87voMQ6wZlujtc_W49Z_7V31eL5-SNwvsUmDM5qIB8GJUxS7GzSub8Ye1q2Y76QGFitMjGoP8x2nHpFJtkaGu7FthBIa5knA2bpjZA2_qS5XaDpsJNhuu0Jv8wMHAyJ1aYWkyAMrisYHgKWgrI-wl7yA8OPBgxj7ywzMzcba1kjhWXnX3sJsXX0uEpaMKfGZxAYRREPLYIKWyt5IyoVz1XE1OtSE2ZwBoxGswKAUV2gyfKXAaKB3jxNkJgxwsZJxVKRnUDWZXo1Pes9Fe4dnuC1gHJrpsbY1RJi9bKuRrWpVvrdmgSPWOeTgbx0PVgswQW0&next=https%3A%2F%2Fwww.facebook.com%2Fv19.0%2Fdialog%2Foauth%3Fresponse_type%3Dcode%26client_id%3D2648502061889154%26scope%3Demail%26redirect_uri%3Dhttps%253A%252F%252Fwww.starfishlabz.com%252Flogin%252Fcheck-facebook%26display%3Dpopup%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D80a967ed-2e92-4897-ba1a-2080019eccac%26tp%3Dunspecified%26cbt%3D1731561099534
TITLE: Facebook
TIME: 14.11.2024 08:12:52

URL: https://www.facebook.com/v19.0/dialog/oauth?response_type=code&client_id=2648502061889154&scope=email&redirect_uri=https%3A%2F%2Fwww.starfishlabz.com%2Flogin%2Fcheck-facebook&display=popup&auth_type=rerequest&ret=login&fbapp_pres=0&logger_id=80a967ed-2e92-4897-ba1a-2080019eccac&tp=unspecified&cbt=1731561099534&checkpoint_src=any
TITLE: Facebook
TIME: 14.11.2024 08:13:01

URL: https://www.facebook.com/privacy/consent/gdp/?params%5Bapp_id%5D=2648502061889154&params%5Bauth_type%5D=%22rerequest%22&params%5Bdisplay%5D=%22popup%22&params%5Bkid_directed_site%5D=false&params%5Blogger_id%5D=%2280a967ed-2e92-4897-ba1a-2080019eccac%22&params%5Bnext%5D=%22read%22&params%5Bredirect_uri%5D=%22https%3A%5C%2F%5C%2Fwww.starfishlabz.com%5C%2Flogin%5C%2Fcheck-facebook%22&params%5Bret%5D=%22login%22&params%5Bresponse_type%5D=%22code%22&params%5Breturn_scopes%5D=false&params%5Bscope%5D=%5B%22email%22%5D&params%5Bsteps%5D=%7B%22read%22%3A%5B%22email%22%2C%22baseline%22%2C%22public_profile%22%5D%7D&params%5Btp%5D=%22unspecified%22&params%5Bcui_gk%5D=%22%5BPASS%5D%3A%22&params%5Bis_limited_login_shim%5D=false&source=gdp_delegated
TITLE: Facebook
TIME: 14.11.2024 08:13:01

URL: https://www.facebook.com/dialog/consent/complete/?app_id=2648502061889154&close_uri=https%3A%2F%2Fwww.starfishlabz.com%2Flogin%2Fcheck-facebook%3Fcode%3DAQATX0qGJ7aCaGPiOdZYLVYKD6lvyiB4uS1mzTUeyxVcv2CW3ecKpPeg3GQ-FuftpG9IMer9chAAcB17exH-1XDNfMMh8x8Y_jvt7lKQMLyehMCm00ZO93YEy5XQYdcPxzqs1ArVVDFSLI-ccSoypW4LJ4fPAqKzDh9ed77Twpq4_De_AfCwSz4MZY6Ir01wjGuFAoJvjrKw3LdhRFWrAEGsNBcHn1mXqY6du2C5rhpVsIVO-qEI38WFnNR88tucxWX-3x6NMM1Dhoior3pZFL9wHnZXSexNkbhtPAAHpE1pgaa_GDqbyMyWSdSgXg4_Txww1d1T8MzLMM8u8pByGrrxBrXNKWoqnUzhxtOoT_nEMI66qdM_8JGrzgbhdF25tN8_gVngp-k2-xVx358OaQuz0XwDJxLPvv_S14jvmx7udDdWa__6zUCcv79jp3wb6IQ%23_%3D_&display=popup&ext=1731561315&hash=AeQO3ztlkn9HuCOLpBE
TITLE: หน้าหลัก
TIME: 14.11.2024 08:13:11

URL: https://www.starfishlabz.com/login/check-facebook?code=AQATX0qGJ7aCaGPiOdZYLVYKD6lvyiB4uS1mzTUeyxVcv2CW3ecKpPeg3GQ-FuftpG9IMer9chAAcB17exH-1XDNfMMh8x8Y_jvt7lKQMLyehMCm00ZO93YEy5XQYdcPxzqs1ArVVDFSLI-ccSoypW4LJ4fPAqKzDh9ed77Twpq4_De_AfCwSz4MZY6Ir01wjGuFAoJvjrKw3LdhRFWrAEGsNBcHn1mXqY6du2C5rhpVsIVO-qEI38WFnNR88tucxWX-3x6NMM1Dhoior3pZFL9wHnZXSexNkbhtPAAHpE1pgaa_GDqbyMyWSdSgXg4_Txww1d1T8MzLMM8u8pByGrrxBrXNKWoqnUzhxtOoT_nEMI66qdM_8JGrzgbhdF25tN8_gVngp-k2-xVx358OaQuz0XwDJxLPvv_S14jvmx7udDdWa__6zUCcv79jp3wb6IQ#_=_
TITLE: หน้าหลัก
TIME: 14.11.2024 08:13:11

URL: https://www.starfishlabz.com/#_=_
TITLE: เรียนออนไลน์ฟรี สื่อการสอน คอร์สเรียนภาษา ห้องเรียน 4.0 | Starfishlabz
TIME: 14.11.2024 08:13:34

URL: https://www.starfishlabz.com/app/privacy-policy/accept#_=_
TITLE: หน้าหลัก
TIME: 14.11.2024 08:13:11

URL: https://www.starfishlabz.com/app/%E0%B8%84%E0%B8%AD%E0%B8%A3%E0%B9%8C%E0%B8%AA
TITLE: คอร์สเรียนฟรี เรียนออนไลน์ เรียนภาษา หลักสูตรคณิต สื่อการสอน | Starfishlabz - Page 1
TIME: 14.11.2024 08:16:51

URL: https://www.starfishlabz.com/%E0%B8%A7%E0%B8%B4%E0%B8%94%E0%B8%B5%E0%B9%82%E0%B8%AD
TITLE: วีดีโอการสอน ระบบบริหารการศึกษา ในระดับโรงเรียน อนุบาล ปฐมวัย | Starfishlabz
TIME: 14.11.2024 08:16:38

URL: https://www.starfishlabz.com/pillars#ed-innovation-and-edtech-tools
TITLE: List of pillars
TIME: 14.11.2024 08:16:34

URL: https://www.starfishlabz.com/app/%E0%B8%84%E0%B8%AD%E0%B8%A3%E0%B9%8C%E0%B8%AA/232-%E0%B8%81%E0%B8%B2%E0%B8%A3%E0%B8%A7%E0%B8%B1%E0%B8%94%E0%B8%84%E0%B8%A7%E0%B8%B2%E0%B8%A1%E0%B8%A3%E0%B8%B9%E0%B9%89%E0%B8%96%E0%B8%94%E0%B8%96%E0%B8%AD%E0%B8%A2%E0%B8%82%E0%B8%AD%E0%B8%87%E0%B8%99%E0%B8%B1%E0%B8%81%E0%B9%80%E0%B8%A3%E0%B8%B5%E0%B8%A2%E0%B8%99
TITLE: การวัดความรู้ถดถอยของนักเรียน › คอร์ส › หน้าหลัก
TIME: 14.11.2024 08:17:00

URL: https://www.starfishlabz.com/app/%E0%B8%9A%E0%B8%97%E0%B9%80%E0%B8%A3%E0%B8%B5%E0%B8%A2%E0%B8%99/939-%E0%B8%A7%E0%B8%B4%E0%B8%98%E0%B8%B5%E0%B8%81%E0%B8%B2%E0%B8%A3%E0%B8%A7%E0%B8%B1%E0%B8%94%E0%B8%84%E0%B8%A7%E0%B8%B2%E0%B8%A1%E0%B8%A3%E0%B8%B9%E0%B9%89%E0%B8%82%E0%B8%AD%E0%B8%87%E0%B8%99%E0%B8%B1%E0%B8%81%E0%B9%80%E0%B8%A3%E0%B8%B5%E0%B8%A2%E0%B8%99-%E0%B8%97%E0%B8%B5%E0%B9%88%E0%B9%83%E0%B8%8A%E0%B9%89%E0%B8%82%E0%B9%89%E0%B8%AD%E0%B8%AA%E0%B8%AD%E0%B8%9A-rt-nt
TITLE: วิธีการวัดความรู้ของนักเรียน (ที่ใช้ข้อสอบ RT – NT) › การวัดความรู้ถดถอยของนักเรียน › คอร์ส › หน้าหลัก
TIME: 14.11.2024 08:17:05

URL: https://drive.google.com/u/0/open?id=1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3&usp=forms_web
TITLE: 51d85a0e-ecd8-4bdc-b5eb-fd07f6779fdb.jpg - Google Drive
TIME: 14.11.2024 08:32:19

URL: https://accounts.google.com/ServiceLogin?service=wise&passive=1209600&osid=1&continue=https://drive.google.com/u/0/open?id%3D1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3%26usp%3Dforms_web&followup=https://drive.google.com/u/0/open?id%3D1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3%26usp%3Dforms_web&authuser=0
TITLE: 51d85a0e-ecd8-4bdc-b5eb-fd07f6779fdb.jpg - Google Drive
TIME: 14.11.2024 08:32:19

URL: https://drive.google.com/accounts/SetOSID?authuser=0&continue=https://drive.google.com/u/0/open?id%3D1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3%26usp%3Dforms_web%26pli%3D1%26authuser%3D0&osidt=ALWU2csrRdgqNkA64PzPR-3WDQFuMn2YsYeoZd1kObZUBKQAFGKhJLIkW037NstkkuMAsLNs1e8xS6pt1Ilqsdaj_yoVRzB7eUKEiNBOTasFlxjKlueo3c43C63BLwhBQVhcG3Iz7pn4rJWxz8tKnoTpUuWY0S4n1x2wPZd_iumx17BUxU8ftFiD1IOtO8ZxXqd-OgoKHts3F97CuDpVlfYcwiruNKPWd-lYSvww-vSEYRfrOMPdhqNvM1itG4_vVtFCCl6Z0JnDOoPwOW_mccH3PqBVbm-DBS58_gsyhQ_EUvWxo8g_h4SQJgnWpYFbWW5cweB0m7H_FufBMfWhUNeC0KbS-WD1urZAvU8PQyslzXQlNxbI_mEctkgHfHKYDchxlQLG-WlDgJEMuZ8HH8WcRQsYFexh6L-cubM-mHRvCYrcUxkLzqT5obx_QrJ4i-8QaSgSJDyCNLgVo57gvM69gzmtU7OUy-WVyTe94qkdyzlAUaXarM0&ifkv=AcMMx-f2Fk11UiGX1W5FNgHdVOB9pY5Xku6joAZfobsAg6ABUNwX-qNJxEIZsoDSCVXRrk3ETVJKRg
TITLE: 51d85a0e-ecd8-4bdc-b5eb-fd07f6779fdb.jpg - Google Drive
TIME: 14.11.2024 08:32:19

URL: https://drive.google.com/u/0/open?id=1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3&usp=forms_web&pli=1&authuser=0
TITLE: 51d85a0e-ecd8-4bdc-b5eb-fd07f6779fdb.jpg - Google Drive
TIME: 14.11.2024 08:32:19

URL: https://drive.google.com/u/0/open?id=1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3&usp=forms_web&pli=1
TITLE: 51d85a0e-ecd8-4bdc-b5eb-fd07f6779fdb.jpg - Google Drive
TIME: 14.11.2024 08:32:19

URL: https://drive.google.com/file/d/1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3/view?usp=forms_web&pli=1
TITLE: 51d85a0e-ecd8-4bdc-b5eb-fd07f6779fdb.jpg - Google Drive
TIME: 14.11.2024 08:32:19

URL: https://drive.google.com/file/d/1TZ56d8NOk4KHElt2tQ_Jz6LOE5OICqb3/view?pli=1
TITLE: 51d85a0e-ecd8-4bdc-b5eb-fd07f6779fdb.jpg - Google Drive
TIME: 14.11.2024 08:32:21

URL: https://drive.google.com/u/0/open?id=1lPBpPljYZn1zFKh1uPlF3nE9kQzR4xxN&usp=forms_web
TITLE: ข่าวที่เกี่ยวกับการวิจัยหุ่นยนต์ขนาดเล็ก CrazyFlie ของมหาวิทยาลัยเทคโนโลยีเดลฟต์ (TU Delft) ถือเป็น ข่าวจริง ด้วยเหตุผลดังนี้.pdf - Google Drive
TIME: 14.11.2024 08:42:59

URL: https://drive.google.com/file/d/1lPBpPljYZn1zFKh1uPlF3nE9kQzR4xxN/view?usp=forms_web
TITLE: ข่าวที่เกี่ยวกับการวิจัยหุ่นยนต์ขนาดเล็ก CrazyFlie ของมหาวิทยาลัยเทคโนโลยีเดลฟต์ (TU Delft) ถือเป็น ข่าวจริง ด้วยเหตุผลดังนี้.pdf - Google Drive
TIME: 14.11.2024 08:42:59

URL: https://drive.google.com/file/d/1lPBpPljYZn1zFKh1uPlF3nE9kQzR4xxN/view
TITLE: ข่าวที่เกี่ยวกับการวิจัยหุ่นยนต์ขนาดเล็ก CrazyFlie ของมหาวิทยาลัยเทคโนโลยีเดลฟต์ (TU Delft) ถือเป็น ข่าวจริง ด้วยเหตุผลดังนี้.pdf - Google Drive
TIME: 14.11.2024 08:43:01

URL: https://drive.google.com/u/0/open?id=1hId1wxjRRdUqO53gjIH6HKkA0HVlHeio&usp=forms_web
TITLE: ebe849fc-8b2f-44d4-b428-90598baa88b5.jpg - Google Drive
TIME: 14.11.2024 08:45:24

URL: https://drive.google.com/file/d/1hId1wxjRRdUqO53gjIH6HKkA0HVlHeio/view?usp=forms_web
TITLE: ebe849fc-8b2f-44d4-b428-90598baa88b5.jpg - Google Drive
TIME: 14.11.2024 08:45:24

URL: https://drive.google.com/file/d/1hId1wxjRRdUqO53gjIH6HKkA0HVlHeio/view
TITLE: ebe849fc-8b2f-44d4-b428-90598baa88b5.jpg - Google Drive
TIME: 14.11.2024 08:45:25

URL: https://www.starfishlabz.com/app/coins
TITLE: หน้าหลัก
TIME: 14.11.2024 08:58:32

URL: https://www.starfishlabz.com/app/certificates/courses
TITLE: หน้าหลัก
TIME: 14.11.2024 08:58:37

URL: https://www.starfishlabz.com/%E0%B8%84%E0%B8%AD%E0%B8%A3%E0%B9%8C%E0%B8%AA
TITLE: คอร์สเรียนฟรี เรียนออนไลน์ เรียนภาษา หลักสูตรคณิต สื่อการสอน | Starfishlabz
TIME: 14.11.2024 08:58:39

URL: https://www.starfishlabz.com/app/%E0%B8%84%E0%B8%AD%E0%B8%A3%E0%B9%8C%E0%B8%AA/414-%E0%B9%82%E0%B8%A3%E0%B8%87%E0%B9%80%E0%B8%A3%E0%B8%B5%E0%B8%A2%E0%B8%99%E0%B8%9B%E0%B8%A5%E0%B8%B2%E0%B8%94%E0%B8%B2%E0%B8%A7-%E0%B8%95%E0%B9%89%E0%B8%99%E0%B9%81%E0%B8%9A%E0%B8%9A%E0%B8%99%E0%B8%A7%E0%B8%B1%E0%B8%95%E0%B8%81%E0%B8%A3%E0%B8%A3%E0%B8%A1%E0%B8%81%E0%B8%B2%E0%B8%A3%E0%B9%80%E0%B8%A3%E0%B8%B5%E0%B8%A2%E0%B8%99%E0%B8%A3%E0%B8%B9%E0%B9%89%E0%B8%AA%E0%B8%B9%E0%B9%88%E0%B8%AD%E0%B8%99%E0%B8%B2%E0%B8%84%E0%B8%95
TITLE: โรงเรียนปลาดาว ต้นแบบนวัตกรรมการเรียนรู้สู่อนาคต › คอร์ส › หน้าหลัก
TIME: 14.11.2024 08:58:42

URL: https://www.starfishlabz.com/app/%E0%B8%9A%E0%B8%97%E0%B9%80%E0%B8%A3%E0%B8%B5%E0%B8%A2%E0%B8%99/1700-%E0%B8%A3%E0%B8%B9%E0%B9%89%E0%B8%88%E0%B8%B1%E0%B8%81%E0%B9%82%E0%B8%A3%E0%B8%87%E0%B9%80%E0%B8%A3%E0%B8%B5%E0%B8%A2%E0%B8%99%E0%B8%9B%E0%B8%A5%E0%B8%B2%E0%B8%94%E0%B8%B2%E0%B8%A7
TITLE: รู้จักโรงเรียนปลาดาว › โรงเรียนปลาดาว ต้นแบบนวัตกรรมการเรียนรู้สู่อนาคต › คอร์ส › หน้าหลัก
TIME: 14.11.2024 08:58:47

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzQXKDfRXFxkBBfmcGWCFzCGvQrN
TITLE: ได้รับข้อสอบ STC-ICT แล้ว - 65322141043@siamtechno.ac.th - Siam Technology College Mail
TIME: 14.11.2024 09:13:40

URL: https://www.google.com/webhp?authuser=1
TITLE: Google
TIME: 30.11.2024 20:00:12

URL: https://www.google.com/search?q=%E0%B8%84%E0%B8%A5%E0%B8%B2%E0%B8%AA%E0%B8%A3%E0%B8%B9%E0%B8%A1&sca_esv=3b250b35d6e425f0&authuser=1&source=hp&ei=m0RLZ8O3GNWcseMPwunp6Qk&iflsig=AL9hbdgAAAAAZ0tSq9mcMbV-ZK9pt3jCaN_Uo5TaE3Mr&oq=%E0%B8%84%E0%B8%A5%E0%B8%B2%E0%B8%AA&gs_lp=Egdnd3Mtd2l6IgzguITguKXguLLguKoqAggAMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTMgcQABiABBgTSMRuUKdJWL5jcAR4AJABAJgBTKABnQOqAQE2uAEByAEA-AEBmAIKoALFA6gCCsICChAAGAMY6gIYjwHCAgoQLhgDGOoCGI8BwgIJEAAYgAQYExgKmAMFkgcCMTCgB9YY&sclient=gws-wiz
TITLE: คลาสรูม - Google Search
TIME: 30.11.2024 20:00:28

URL: https://sites.google.com/view/classroom-workspace/login_4
TITLE: Google Classroom - เข้าสู่ระบบ
TIME: 30.11.2024 21:19:20

URL: https://classroom.google.com/h
TITLE: Home
TIME: 30.11.2024 21:22:10

URL: https://classroom.google.com/c/NzA2NzE1NTY1MjM3
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:12:53

URL: https://classroom.google.com/c/NzEyNzk3MDExMDQ2
TITLE: จริยธรรมทางธุรกิจ 151-310 ซีพี รหัส65 กลุ่มA
TIME: 30.11.2024 20:52:16

URL: https://classroom.google.com/c/NzA2MTIxMzc2Njc0
TITLE: การจัดการประสบการณ์ลูกค้า (152-340) CP 65A (พฤหัสบดี-เช้า) 9711
TIME: 30.11.2024 20:52:18

URL: https://classroom.google.com/c/NTYzNDgxNjUwNTMw
TITLE: 905-103 วิวัฒนาการของวิทยาศาสตร์และการเรียนรู้อย่างมีเหตุผล CP ศุกร์บ่าย มี.ค. - พ.ค. 66
TIME: 30.11.2024 21:22:16

URL: https://classroom.google.com/w/NTYzNDgxNjUwNTMw/t/all
TITLE: Classwork for 905-103 วิวัฒนาการของวิทยาศาสตร์และการเรียนรู้อย่างมีเหตุผล CP ศุกร์บ่าย มี.ค. - พ.ค. 66
TIME: 30.11.2024 21:22:37

URL: https://docs.google.com/forms/d/e/1FAIpQLSe7ZEdsUa4Ix6ZwgOH8qV480TWAuHH9mJGJtWqqG4W0mdTtRQ/viewform?hr_submission=ChkIm--LhoYPEhAIv--gwrMQEgcI4sr-kLMQEAE&authuser=0
TITLE: ส่งงาน STEM ในชีวิตประจำวัน
TIME: 30.11.2024 21:35:46

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSe7ZEdsUa4Ix6ZwgOH8qV480TWAuHH9mJGJtWqqG4W0mdTtRQ/viewform?hr_submission=ChkIm--LhoYPEhAIv--gwrMQEgcI4sr-kLMQEAE&authuser=0
TITLE: ส่งงาน STEM ในชีวิตประจำวัน
TIME: 30.11.2024 21:35:46

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSe7ZEdsUa4Ix6ZwgOH8qV480TWAuHH9mJGJtWqqG4W0mdTtRQ/viewform?hr_submission=ChkIm--LhoYPEhAIv--gwrMQEgcI4sr-kLMQEAE
TITLE: ส่งงาน STEM ในชีวิตประจำวัน
TIME: 30.11.2024 21:35:47

URL: https://docs.google.com/forms/d/e/1FAIpQLSe7ZEdsUa4Ix6ZwgOH8qV480TWAuHH9mJGJtWqqG4W0mdTtRQ/viewform?hr_submission=ChkIm--LhoYPEhAIv--gwrMQEgcI4sr-kLMQEAE
TITLE: ส่งงาน STEM อย่างมีประสิทธิภาพ
TIME: 30.11.2024 21:35:47

URL: https://docs.google.com/forms/d/e/1FAIpQLSd1Bg1SJDtbTtm78wWyljRzKQr1IP-SPniNPL1tvvvsgsBV8w/viewform?hr_submission=ChkIm--LhoYPEhAI95m93LMQEgcI4sr-kLMQEAE&authuser=0
TITLE: แหล่งพลังงานทดแทน เพื่อการผลิตไฟฟ้าแห่งอนาคต
TIME: 30.11.2024 20:53:13

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSd1Bg1SJDtbTtm78wWyljRzKQr1IP-SPniNPL1tvvvsgsBV8w/viewform?hr_submission=ChkIm--LhoYPEhAI95m93LMQEgcI4sr-kLMQEAE&authuser=0
TITLE: แหล่งพลังงานทดแทน เพื่อการผลิตไฟฟ้าแห่งอนาคต
TIME: 30.11.2024 20:53:13

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSd1Bg1SJDtbTtm78wWyljRzKQr1IP-SPniNPL1tvvvsgsBV8w/viewform?hr_submission=ChkIm--LhoYPEhAI95m93LMQEgcI4sr-kLMQEAE
TITLE: แหล่งพลังงานทดแทน เพื่อการผลิตไฟฟ้าแห่งอนาคต
TIME: 30.11.2024 20:53:13

URL: https://docs.google.com/forms/d/e/1FAIpQLSd1Bg1SJDtbTtm78wWyljRzKQr1IP-SPniNPL1tvvvsgsBV8w/viewform?hr_submission=ChkIm--LhoYPEhAI95m93LMQEgcI4sr-kLMQEAE
TITLE: แหล่งพลังงานทดแทน เพื่อการผลิตไฟฟ้าแห่งอนาคต
TIME: 30.11.2024 20:53:14

URL: https://classroom.google.com/r/NTYzNDgxNjUwNTMw/sort-name
TITLE: People in 905-103 วิวัฒนาการของวิทยาศาสตร์และการเรียนรู้อย่างมีเหตุผล CP ศุกร์บ่าย มี.ค. - พ.ค. 66
TIME: 30.11.2024 20:10:13

URL: https://classroom.google.com/r/NTYzNDgxNjUwNTMw/sort-last-name
TITLE: ประชาชนในปี 905-103 เป็นผู้นำของวิทยาศาสตร์และการเรียนรู้อย่างปกติในวันศุกร์บ่ายมี.ค. - พ.ค. 66
TIME: 30.11.2024 20:10:13

URL: https://docs.google.com/forms/d/e/1FAIpQLSdP-E-bpS_I52DJ43OPz8tJ-G4h2IG-PANgHEwmSinaU3nCyg/viewform?hr_submission=ChkIm--LhoYPEhAIwrmF5cYREgcI4sr-kLMQEAE&authuser=0
TITLE: ส่งรายงาน แหล่งเรียนรู้ทางวิทยาศาสตร์และเทคโนโลยี
TIME: 30.11.2024 20:10:33

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-E-bpS_I52DJ43OPz8tJ-G4h2IG-PANgHEwmSinaU3nCyg/viewform?hr_submission=ChkIm--LhoYPEhAIwrmF5cYREgcI4sr-kLMQEAE&authuser=0
TITLE: ส่งรายงาน แหล่งเรียนรู้ทางวิทยาศาสตร์และเทคโนโลยี
TIME: 30.11.2024 20:10:33

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-E-bpS_I52DJ43OPz8tJ-G4h2IG-PANgHEwmSinaU3nCyg/viewform?hr_submission=ChkIm--LhoYPEhAIwrmF5cYREgcI4sr-kLMQEAE
TITLE: ส่งรายงาน แหล่งเรียนรู้ทางวิทยาศาสตร์และเทคโนโลยี
TIME: 30.11.2024 20:10:33

URL: https://docs.google.com/forms/d/e/1FAIpQLSdP-E-bpS_I52DJ43OPz8tJ-G4h2IG-PANgHEwmSinaU3nCyg/viewform?hr_submission=ChkIm--LhoYPEhAIwrmF5cYREgcI4sr-kLMQEAE
TITLE: ส่งรายงาน แหล่งเรียนรู้ทางวิทยาศาสตร์และเทคโนโลยี
TIME: 30.11.2024 20:10:33

URL: https://classroom.google.com/c/NTYzNDgxNjUwNTMw/sp/NTE3MDE5NDY1NjI3/all/default
TITLE: Your work in 905-103 วิวัฒนาการของวิทยาศาสตร์และการเรียนรู้อย่างมีเหตุผล
TIME: 30.11.2024 20:21:30

URL: https://classroom.google.com/c/NTYzNDgxNjUwNTMw/a/NTYzNTg0OTcyNzM1/details
TITLE: ส่งงาน STEM ในชีวิตประจำวัน
TIME: 30.11.2024 20:59:53

URL: https://classroom.google.com/c/NTYzNDgxNjUwNTMw/a/NTYzNjM5OTYyODcx/details
TITLE: แหล่งพลังงานทางเลือกสำหรับการผลิตไฟฟ้าแห่งอนาคต
TIME: 30.11.2024 20:53:05

URL: https://classroom.google.com/c/NTYzNDgxNjUwNTMw/a/NjAzMTE3OTM1ODEw/details
TITLE: ส่งรายงาน แหล่งเรียนรู้ทางวิทยาศาสตร์และเทคโนโลยี
TIME: 30.11.2024 21:00:27

URL: https://classroom.google.com/a/not-turned-in/NTYzNDgxNjUwNTMw
TITLE: To-do
TIME: 30.11.2024 20:51:05

URL: https://classroom.google.com/a/missing/NTYzNDgxNjUwNTMw
TITLE: To-do
TIME: 30.11.2024 20:51:11

URL: https://classroom.google.com/a/turned-in/NTYzNDgxNjUwNTMw
TITLE: สิ่งที่ต้องทำ
TIME: 30.11.2024 20:51:10

URL: https://classroom.google.com/c/NjMwNDMyODMzNDA2
TITLE: CP - A - 110-101 เศรษฐศาสตร์ทั่วไป (ปกติ)
TIME: 30.11.2024 21:12:36

URL: https://classroom.google.com/c/NjQ2NTkzMzAyMDgz
TITLE: [CP-67] มค.-ตค. 67-สหกิจศึกษาเพื่อนวัตกรรมทางธุรกิจ (153-406) อ.เบญจมาภรณ์ จันทร (CP)
TIME: 30.11.2024 21:12:50

URL: https://classroom.google.com/c/NjU5MjYzNzM5MTc2
TITLE: วิชาบัญชีบริหาร 2/2566 อ.สุภาวดี สมศรี (CP-A)
TIME: 30.11.2024 20:52:25

URL: https://classroom.google.com/c/NjY4MDU4NTU4OTA4
TITLE: ภาวะผู้นำกับการจัดการทางธุรกิจ 151-305 การจัดการซีพี รหัส 65 กลุ่มเอ
TIME: 30.11.2024 20:52:27

URL: https://docs.google.com/forms/d/e/1FAIpQLSd1Bg1SJDtbTtm78wWyljRzKQr1IP-SPniNPL1tvvvsgsBV8w/viewform?hr_submission=ChkIm--LhoYPEhAI95m93LMQEgcI4sr-kLMQEAE&fbzx=-1314134950970350987
TITLE: แหล่งพลังงานทดแทน เพื่อการผลิตไฟฟ้าแห่งอนาคต
TIME: 30.11.2024 20:54:58

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSd1Bg1SJDtbTtm78wWyljRzKQr1IP-SPniNPL1tvvvsgsBV8w/formResponse
TITLE: แหล่งพลังงานทดแทน เพื่อการผลิตไฟฟ้าแห่งอนาคต
TIME: 30.11.2024 20:55:00

URL: https://classroom.google.com/c/NTYzNDgxNjUwNTMw/a/NjEwNTM2OTI2NTMz/details
TITLE: แบบทดสอบวิทยาศาสตร์และเทคโนโลยีในยุคสมัยต่างๆ
TIME: 30.11.2024 21:00:05

URL: https://docs.google.com/forms/d/e/1FAIpQLSeGVbtm3bcJ-zRoZsj4pa4tiHoF8PXcKwkjrSrN8xFXixOpFw/viewform?hr_submission=ChkIm--LhoYPEhAIxdrYtuIREgcI4sr-kLMQEAE&authuser=0
TITLE: แบบทดสอบวิทยาศาสตร์และเทคโนโลยีในยุคสมัยต่างๆ
TIME: 30.11.2024 20:55:17

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSeGVbtm3bcJ-zRoZsj4pa4tiHoF8PXcKwkjrSrN8xFXixOpFw/viewform?hr_submission=ChkIm--LhoYPEhAIxdrYtuIREgcI4sr-kLMQEAE&authuser=0
TITLE: แบบทดสอบวิทยาศาสตร์และเทคโนโลยีในยุคสมัยต่างๆ
TIME: 30.11.2024 20:55:17

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSeGVbtm3bcJ-zRoZsj4pa4tiHoF8PXcKwkjrSrN8xFXixOpFw/viewform?hr_submission=ChkIm--LhoYPEhAIxdrYtuIREgcI4sr-kLMQEAE
TITLE: แบบทดสอบวิทยาศาสตร์และเทคโนโลยีในยุคสมัยต่างๆ
TIME: 30.11.2024 20:55:17

URL: https://docs.google.com/forms/d/e/1FAIpQLSeGVbtm3bcJ-zRoZsj4pa4tiHoF8PXcKwkjrSrN8xFXixOpFw/viewform?hr_submission=ChkIm--LhoYPEhAIxdrYtuIREgcI4sr-kLMQEAE
TITLE: แบบทดสอบวิทยาศาสตร์และเทคโนโลยีในยุคสมัยต่างๆ
TIME: 30.11.2024 20:55:17

URL: https://docs.google.com/forms/d/e/1FAIpQLSeGVbtm3bcJ-zRoZsj4pa4tiHoF8PXcKwkjrSrN8xFXixOpFw/viewform?hr_submission=ChkIm--LhoYPEhAIxdrYtuIREgcI4sr-kLMQEAE&fbzx=-7298973675824500638
TITLE: แบบทดสอบวิทยาศาสตร์และเทคโนโลยีในยุคสมัยต่างๆ
TIME: 30.11.2024 20:59:31

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSeGVbtm3bcJ-zRoZsj4pa4tiHoF8PXcKwkjrSrN8xFXixOpFw/formResponse
TITLE: แบบทดสอบวิทยาศาสตร์และเทคโนโลยีในยุคสมัยต่างๆ
TIME: 30.11.2024 20:59:33

URL: https://classroom.google.com/c/NTk4MDY3OTUwNzEx
TITLE: ลำธาร
TIME: 30.11.2024 21:01:24

URL: https://classroom.google.com/c/NjE5OTQ3NDYzODYx
TITLE: 110-107 กฎหมายธุรกิจ 1/2566 (กลุ่ม CP) ศุกร์บ่าย A อาจารย์ชานนท์ คันธฤทธิ์
TIME: 30.11.2024 21:12:23

URL: https://classroom.google.com/w/NjE5OTQ3NDYzODYx/t/all
TITLE: Classwork for 110-107 กฎหมายธุรกิจ 1/2566 (กลุ่ม CP) ศุกร์บ่าย A อาจารย์ชานนท์ คันธฤทธิ์
TIME: 30.11.2024 21:12:25

URL: https://classroom.google.com/w/NjMwNDMyODMzNDA2/t/all
TITLE: Classwork for CP - A - 110-101 เศรษฐศาสตร์ทั่วไป (ปกติ)
TIME: 30.11.2024 21:12:39

URL: https://classroom.google.com/w/NjQ2NTkzMzAyMDgz/t/all
TITLE: Classwork for [CP-67] มค.-ตค. 67-สหกิจศึกษาเพื่อนวัตกรรมทางธุรกิจ (153-406) อ.เบญจมาภรณ์ จันทร (CP)
TIME: 30.11.2024 21:12:46

URL: https://myaccount.google.com/profile-picture?startPath=profile-picture&hostId=ogb&origin=https%3A%2F%2Fclassroom.google.com
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:14:04

URL: https://myaccount.google.com/profile-picture/art?hostId=ogb&origin=https%3A%2F%2Fclassroom.google.com&startPath=profile-picture
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:14:04

URL: https://myaccount.google.com/profile-picture?origin=https%3A%2F%2Fclassroom.google.com&startPath=profile-picture&hostId=ogb&theme=light
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:14:01

URL: https://myaccount.google.com/profile-picture/crop/AF1QipOHxEC24Xu8gp17P8ThQyQi0Bu_1Y0MD-8LJ71C?isPastProfilePhoto=false&photoUrl=https%3A%2F%2Flh3.googleusercontent.com%2Fppp%2FANBmsvndhGm_KPPRExhGdSPiSkxD0MzU4h-bc_hxLCCKl_Qrb_dwCXGvljiNnQhLA3k4XLWN9F5i63ML4-Rf53c7Oo_t2Fa9kQuZD-vFPbf4LHAZQdZFoxXomWi0RpeZ0P3SJeLhrWTRjj7TJXqzeIufJdfP1JtPbGCBhkFGncpAhQObyJjin38I7wgv4VJkOLG8ZiSHG0vEYTKiviKdzYyx9fL7Qck5du4Q95NI5xZdDsLk_N054D7KRM0iajPlO-mBU1x6PGpPzZDiN3GZrn2JeMFgJ2KBaidYru-xY49bZAUUrOsHkQ1pi_N7qc-r5LWV0rR22Nbub32WikJjdaahBH0AI3x9f02JJHewRMOXx4XeXyZS1cHS8HSsQB-8ywdG4e6u0OJ67dMAWIeQSTZJQw6C9K9AFaFshuaP5iTE67McP9Dw0rOFkargK99cD8Ief4hrdinK8V8XF7mGtSqyZmVVrO_CNuAl9vXG7WG0lnF7BRtjX9k0ctoAzfmm78rX1W1uT0ozmjwuExg3clfyuZlKXhxjqUHI6uAoaVDCuhf5BqpwuIpNibojUOomFSF1vIVK4m1Iqvh6wDvXBWpd0BLeJWwPrj87GmxMhJj1TVAATEpBUO9jQlGrO-yvhj8DYzjReoqsAnick8l7D3bOCGmWEje_MkLzuJOD57HfwejKFo1eZK-FogGKTjp8T-zkx_fzv-GObJXF-XbyHOYtN1JC5Wf0m8-4lpaHHB71PDt6ONhELhtdMUubmMJ4N1iUtJKY4Yy3TD-UBssOvnQPMhRG6hkGzBnGzkHFjmAFjH5nbidJlLPF-iO1-ZdV6jiQzXVx7YfW3nVGaqwBIK8J51tS-8Z75AxHoRAPAaaII3-O7mQ75iOwW02vCZIW3zx2VAIPSqcmUS3wNiUo6mtaZLW0GDrRw_s4VPd7HVy5IEhkcLlh1imwCsFirhM9zk7EVpk0f-cUU4WxD6E8WC98-MvQJFSXOVlVXLd2fQYuPTY8yaMdr4XbI1WMPLlrGWAdWXf5eoJyQw8S7SGSlBX1S3FLu_WNht_FDpqy1UBYtbkCvyQbmZK46b_qrab6CRfnzJLtGkg&source=u&backUrl=profile-picture%2Fupload&hostId=ogb&origin=https%3A%2F%2Fclassroom.google.com&startPath=profile-picture
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:14:10

URL: https://myaccount.google.com/profile-picture/updating?top=0&lef=0&hit=1&wid=1&rot=0&pics=https%3A%2F%2Flh3.googleusercontent.com%2Fppp%2FANBmsvndhGm_KPPRExhGdSPiSkxD0MzU4h-bc_hxLCCKl_Qrb_dwCXGvljiNnQhLA3k4XLWN9F5i63ML4-Rf53c7Oo_t2Fa9kQuZD-vFPbf4LHAZQdZFoxXomWi0RpeZ0P3SJeLhrWTRjj7TJXqzeIufJdfP1JtPbGCBhkFGncpAhQObyJjin38I7wgv4VJkOLG8ZiSHG0vEYTKiviKdzYyx9fL7Qck5du4Q95NI5xZdDsLk_N054D7KRM0iajPlO-mBU1x6PGpPzZDiN3GZrn2JeMFgJ2KBaidYru-xY49bZAUUrOsHkQ1pi_N7qc-r5LWV0rR22Nbub32WikJjdaahBH0AI3x9f02JJHewRMOXx4XeXyZS1cHS8HSsQB-8ywdG4e6u0OJ67dMAWIeQSTZJQw6C9K9AFaFshuaP5iTE67McP9Dw0rOFkargK99cD8Ief4hrdinK8V8XF7mGtSqyZmVVrO_CNuAl9vXG7WG0lnF7BRtjX9k0ctoAzfmm78rX1W1uT0ozmjwuExg3clfyuZlKXhxjqUHI6uAoaVDCuhf5BqpwuIpNibojUOomFSF1vIVK4m1Iqvh6wDvXBWpd0BLeJWwPrj87GmxMhJj1TVAATEpBUO9jQlGrO-yvhj8DYzjReoqsAnick8l7D3bOCGmWEje_MkLzuJOD57HfwejKFo1eZK-FogGKTjp8T-zkx_fzv-GObJXF-XbyHOYtN1JC5Wf0m8-4lpaHHB71PDt6ONhELhtdMUubmMJ4N1iUtJKY4Yy3TD-UBssOvnQPMhRG6hkGzBnGzkHFjmAFjH5nbidJlLPF-iO1-ZdV6jiQzXVx7YfW3nVGaqwBIK8J51tS-8Z75AxHoRAPAaaII3-O7mQ75iOwW02vCZIW3zx2VAIPSqcmUS3wNiUo6mtaZLW0GDrRw_s4VPd7HVy5IEhkcLlh1imwCsFirhM9zk7EVpk0f-cUU4WxD6E8WC98-MvQJFSXOVlVXLd2fQYuPTY8yaMdr4XbI1WMPLlrGWAdWXf5eoJyQw8S7SGSlBX1S3FLu_WNht_FDpqy1UBYtbkCvyQbmZK46b_qrab6CRfnzJLtGkg%3Ds925%7C0&hostId=ogb&origin=https%3A%2F%2Fclassroom.google.com&startPath=profile-picture
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:14:15

URL: https://myaccount.google.com/profile-picture?top=0&lef=0&hit=1&wid=1&rot=0&pics=https%3A%2F%2Flh3.googleusercontent.com%2Fppp%2FANBmsvndhGm_KPPRExhGdSPiSkxD0MzU4h-bc_hxLCCKl_Qrb_dwCXGvljiNnQhLA3k4XLWN9F5i63ML4-Rf53c7Oo_t2Fa9kQuZD-vFPbf4LHAZQdZFoxXomWi0RpeZ0P3SJeLhrWTRjj7TJXqzeIufJdfP1JtPbGCBhkFGncpAhQObyJjin38I7wgv4VJkOLG8ZiSHG0vEYTKiviKdzYyx9fL7Qck5du4Q95NI5xZdDsLk_N054D7KRM0iajPlO-mBU1x6PGpPzZDiN3GZrn2JeMFgJ2KBaidYru-xY49bZAUUrOsHkQ1pi_N7qc-r5LWV0rR22Nbub32WikJjdaahBH0AI3x9f02JJHewRMOXx4XeXyZS1cHS8HSsQB-8ywdG4e6u0OJ67dMAWIeQSTZJQw6C9K9AFaFshuaP5iTE67McP9Dw0rOFkargK99cD8Ief4hrdinK8V8XF7mGtSqyZmVVrO_CNuAl9vXG7WG0lnF7BRtjX9k0ctoAzfmm78rX1W1uT0ozmjwuExg3clfyuZlKXhxjqUHI6uAoaVDCuhf5BqpwuIpNibojUOomFSF1vIVK4m1Iqvh6wDvXBWpd0BLeJWwPrj87GmxMhJj1TVAATEpBUO9jQlGrO-yvhj8DYzjReoqsAnick8l7D3bOCGmWEje_MkLzuJOD57HfwejKFo1eZK-FogGKTjp8T-zkx_fzv-GObJXF-XbyHOYtN1JC5Wf0m8-4lpaHHB71PDt6ONhELhtdMUubmMJ4N1iUtJKY4Yy3TD-UBssOvnQPMhRG6hkGzBnGzkHFjmAFjH5nbidJlLPF-iO1-ZdV6jiQzXVx7YfW3nVGaqwBIK8J51tS-8Z75AxHoRAPAaaII3-O7mQ75iOwW02vCZIW3zx2VAIPSqcmUS3wNiUo6mtaZLW0GDrRw_s4VPd7HVy5IEhkcLlh1imwCsFirhM9zk7EVpk0f-cUU4WxD6E8WC98-MvQJFSXOVlVXLd2fQYuPTY8yaMdr4XbI1WMPLlrGWAdWXf5eoJyQw8S7SGSlBX1S3FLu_WNht_FDpqy1UBYtbkCvyQbmZK46b_qrab6CRfnzJLtGkg%3Ds925%7C0&hostId=ogb&origin=https%3A%2F%2Fclassroom.google.com&startPath=profile-picture
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:14:20

URL: https://accounts.google.com/AccountChooser?Email=65322141043%40siamtechno.ac.th&continue=https%3A%2F%2Fmyaccount.google.com%2F%3Futm_source%3Dchrome-profile-chooser
TITLE: บัญชี Google
TIME: 30.11.2024 21:18:45

URL: https://accounts.google.com/ServiceLogin?continue=https%3A%2F%2Fmyaccount.google.com%2F%3Futm_source%3Dchrome-profile-chooser&sacu=1&passive=1209600&authuser=0
TITLE: บัญชี Google
TIME: 30.11.2024 21:18:45

URL: https://myaccount.google.com/accounts/SetOSID?authuser=0&continue=https://myaccount.google.com/?utm_source%3Dchrome-profile-chooser%26pli%3D1&osidt=ALWU2ctw0AUZ_H5ewo5QQ0NICgyYAt7uwA2CbuYhqyDMIoJprjkBP-RgzEcFFhsXPK3_UAgc7k7NAzfs-9MlRpna5BFKdswAZ7QEY1ox8lZW4VzOllE43-84n1HwuRd82B_R7W0kWKtaZ1FUYQR63iGHIl1W-auHZbOg6RMKGUH4FvMx-Vci7TUXfYqhPHaUl_jkf991LCnvQsnsQx3PSXWfjLSkvo-2TuC1gZ-q1CQzFYakHY4rxnoXDYhASP50zixN1NneYHjswJu0Zz4fTduSZ3_8UJLQWy90gR4sHwGPrMtDlHoCTfvgu8Pig4GCvDisty_Gx-yI3HeuHGmi62nNXvSEWXv5azcWxs6ntW0u1nKTtkdV4E2s6X9QQq78Dh3QrEcyM0EjSRFfR5KPQXPa0-aXPGi-RalReYQdLS9VxpsKKmfEJ2S1CLUQSw3JNUTzhJuzNU0xAmrQdM-PrBxFelh6baCk7_1oS3n4_Nwfgok71psg6fk&ifkv=AcMMx-egcHX6HzwYdqohcU9ELEFrg7T6UMV-HMe98_PxDdxJIzGbScuojQPtZRJr-U4-BkdahoA9Yg
TITLE: บัญชี Google
TIME: 30.11.2024 21:18:45

URL: https://myaccount.google.com/?utm_source=chrome-profile-chooser&pli=1
TITLE: บัญชี Google
TIME: 30.11.2024 21:18:46

URL: https://myaccount.google.com/profile-picture?startPath=profile-picture&hostId=ma&origin=https%3A%2F%2Fmyaccount.google.com
TITLE: บัญชี Google
TIME: 30.11.2024 21:19:00

URL: https://myaccount.google.com/profile-picture?origin=https%3A%2F%2Fmyaccount.google.com&hostId=ma&theme=light
TITLE: บัญชี Google
TIME: 30.11.2024 21:19:03

URL: https://www.google.com/search?q=%E0%B8%84%E0%B8%A5%E0%B8%B2%E0%B8%AA%E0%B8%A3%E0%B8%B9%E0%B8%A1&oq=&gs_lcrp=EgZjaHJvbWUqCQgAEEUYOxjCAzIJCAAQRRg7GMIDMhEIARAAGAMYQhiPARi0AhjqAjIRCAIQABgDGEIYjwEYtAIY6gIyEQgDEAAYAxhCGI8BGLQCGOoCMhEIBBAAGAMYQhiPARi0AhjqAjIRCAUQABgDGEIYjwEYtAIY6gIyEQgGEAAYAxhCGI8BGLQCGOoCMhEIBxAAGAMYQhiPARi0AhjqAtIBCTE4NzhqMGoxNagCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: คลาสรูม - Google Search
TIME: 30.11.2024 21:19:19

URL: https://sites.google.com/view/classroom-workspace/login_5
TITLE: Google Classroom - เข้าสู่ระบบ
TIME: 30.11.2024 21:19:24

URL: https://classroom.google.com/u/0/
TITLE: Home
TIME: 30.11.2024 21:19:27

URL: https://classroom.google.com/u/0/c/NzA2NzE1NTY1MjM3
TITLE: ธุรกิจการค้าสมัยใหม่ กย. ตค.
TIME: 30.11.2024 21:19:43

URL: https://classroom.google.com/u/0/c/NjY4MDU4NTU4OTA4
TITLE: ภาวะผู้นำกับการจัดการทางธุรกิจ 151-305 การจัดการซีพี รหัส 65 กลุ่มเอ
TIME: 30.11.2024 21:19:34

URL: https://classroom.google.com/u/0/c/NzA2MTIxMzc2Njc0
TITLE: การจัดการประสบการณ์ลูกค้า (152-340) CP 65A (พฤหัสบดี-เช้า) 9711
TIME: 30.11.2024 21:19:41

URL: https://classroom.google.com/u/0/c/NjMwNDMyODMzNDA2
TITLE: CP - A - 110-101 เศรษฐศาสตร์ทั่วไป (ปกติ)
TIME: 30.11.2024 21:19:44

URL: https://classroom.google.com/u/0/c/NjQ2NTkzMzAyMDgz
TITLE: [CP-67] มค.-ตค. 67-สหกิจศึกษาเพื่อนวัตกรรมทางธุรกิจ (153-406) อ.เบญจมาภรณ์ จันทร (CP)
TIME: 30.11.2024 21:19:48

URL: https://classroom.google.com/u/0/c/NjU5MjYzNzM5MTc2
TITLE: วิชาบัญชีบริหาร 2/2566 อ.สุภาวดี สมศรี (CP-A)
TIME: 30.11.2024 21:19:52

URL: https://classroom.google.com/u/0/c/NTYzNDgxNjUwNTMw
TITLE: 905-103 วิวัฒนาการของวิทยาศาสตร์และการเรียนรู้อย่างมีเหตุผล CP ศุกร์บ่าย มี.ค. - พ.ค. 66
TIME: 30.11.2024 21:20:00

URL: https://classroom.google.com/u/0/w/NTYzNDgxNjUwNTMw/t/all
TITLE: Classwork for 905-103 วิวัฒนาการของวิทยาศาสตร์และการเรียนรู้อย่างมีเหตุผล CP ศุกร์บ่าย มี.ค. - พ.ค. 66
TIME: 30.11.2024 21:20:06

URL: https://classroom.google.com/?authuser=0
TITLE: Home
TIME: 30.11.2024 21:22:04

URL: https://classroom.google.com/
TITLE: Home
TIME: 30.11.2024 21:22:04

URL: https://classroom.google.com/calendar/this-week/course/all
TITLE: ปฏิทิน
TIME: 30.11.2024 21:22:10

URL: https://drive.google.com/u/0/open?id=1pPjXtI-QQDTvb5ZZK0tvC1Z5RcOgGH2Y&usp=forms_web
TITLE: STEM ในชีวิตประจำวัน.pdf - Google Drive
TIME: 30.11.2024 21:36:01

URL: https://drive.google.com/file/d/1pPjXtI-QQDTvb5ZZK0tvC1Z5RcOgGH2Y/view?usp=forms_web
TITLE: STEM ในชีวิตประจำวัน.pdf - Google Drive
TIME: 30.11.2024 21:36:01

URL: https://drive.google.com/file/d/1pPjXtI-QQDTvb5ZZK0tvC1Z5RcOgGH2Y/view
TITLE: STEM ในชีวิตประจำวัน.pdf - Google Drive
TIME: 30.11.2024 21:36:02

URL: https://docs.google.com/forms/d/e/1FAIpQLSe7ZEdsUa4Ix6ZwgOH8qV480TWAuHH9mJGJtWqqG4W0mdTtRQ/viewform?hr_submission=ChkIm--LhoYPEhAIv--gwrMQEgcI4sr-kLMQEAE&fbzx=-4542309316767400617
TITLE: ส่งงาน STEM อย่างมีประสิทธิภาพ
TIME: 30.11.2024 21:36:16

URL: https://docs.google.com/forms/u/0/d/e/1FAIpQLSe7ZEdsUa4Ix6ZwgOH8qV480TWAuHH9mJGJtWqqG4W0mdTtRQ/formResponse
TITLE: ส่งงาน STEM ได้อย่างมีประสิทธิภาพ
TIME: 30.11.2024 21:36:19

